


.formfield {
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid; 
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid;
	COLOR: #000000; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-STYLE: normal; 
	TEXT-DECORATION: none;
	BACKGROUND-COLOR:#FFFFFF;
	width: 100%;
	
}

.formfieldstandart {
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid; 
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid;
	COLOR: #000000; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-STYLE: normal; 
	TEXT-DECORATION: none;
	BACKGROUND-COLOR:#FFFFFF;
		
}



.formbutton {
BACKGROUND-COLOR: #B06B37; 
BORDER-BOTTOM: #000000 1px solid; 
BORDER-LEFT: #000000 1px solid; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #000000 1px solid; 
COLOR: #FFFFFF; 
FONT-FAMILY:  MS Sans Serif, Arial;
FONT-SIZE: 8pt; 
FONT-WEIGHT: bold;
}



.btnnav {
	COLOR: #2E2E2E;
	FONT-FAMILY: "MS Sans Serif", Arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
.btnnav A:link {
	COLOR: #2E2E2E; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: none;
}
.btnnav A:visited {
	COLOR: #2E2E2E; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: none;
}
.btnnav A:active {
COLOR: #9C6B30;
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: underline;
}
.btnnav A:hover {
COLOR: #9C6B30;
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: underline;
}




.syslabel {
	COLOR: #2E2E2E;
	FONT-FAMILY: "MS Sans Serif", Arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
.syslabel A:link {
	COLOR: #2E2E2E; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: none;
}
.syslabel A:visited {
	COLOR: #2E2E2E; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: none;
}
.syslabel A:active {
COLOR: #9C6B30;
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: underline;
}
.syslabel A:hover {
COLOR: #9C6B30;
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: underline;
}





.ebasEditorNormalSource {
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid; 
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid;
	COLOR: #000000; 
	FONT-FAMILY: "MS Sans Serif", Arial; 
	FONT-STYLE: normal; 
	TEXT-DECORATION: none;
	BACKGROUND-COLOR:#82FF82;
	width: 100%;
	
}


.ebasEditorStdSource {
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid; 
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid;
	COLOR: #000000; 
	FONT-FAMILY: "MS Sans Serif", Arial; 
	FONT-STYLE: normal; 
	TEXT-DECORATION: none;
	BACKGROUND-COLOR:#F8F8F1;
	width: 100%;
	
}



.ebasEditorErrorSource {
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid; 
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid;
	COLOR: #000000; 
	FONT-FAMILY: "MS Sans Serif", Arial; 
	FONT-STYLE: normal; 
	TEXT-DECORATION: none;
	BACKGROUND-COLOR:#FFD2D2;
	width: 100%;
	
}



.chapterstitle {
	COLOR: #FFFFFF;
	FONT-FAMILY: Helvetica, Arial, MS Sans Serif;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

.stdTableText {
	COLOR: #000000;
	FONT-FAMILY: Helvetica, Arial, MS Sans Serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}

.stdTableHeader {
	COLOR: #FFFFFF;
	FONT-FAMILY: Helvetica, Arial, MS Sans Serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}





.permMasterButton {
BACKGROUND-COLOR: #3E484C; 
BORDER-BOTTOM: #818D90 2px solid; 
BORDER-LEFT: #DEEBEE 2px solid; 
BORDER-RIGHT: #818D90 2px solid; 
BORDER-TOP: #DEEBEE 2px solid; 
COLOR: #FFFFFF; 
FONT-FAMILY:  MS Sans Serif, Arial;
FONT-SIZE: 8pt; 
FONT-WEIGHT: bold;
}


.permColorBoxComments {
	COLOR: #FFFFFF;
	FONT-FAMILY: "MS Sans Serif", Arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}


.inputbox {

BORDER-BOTTOM: #DEEBEE 1px solid; 
BORDER-LEFT: #818D90 1px solid; 
BORDER-RIGHT: #DEEBEE 1px solid; 
BORDER-TOP: #818D90 1px solid; 


	
	background-color: #E6E6CC;
	COLOR: #2E2E2E;
	FONT-FAMILY: "MS Sans Serif", Arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}

.text_area {

BORDER-BOTTOM: #DEEBEE 1px solid; 
BORDER-LEFT: #818D90 1px solid; 
BORDER-RIGHT: #DEEBEE 1px solid; 
BORDER-TOP: #818D90 1px solid; 


	
	background-color: #E6E6CC;
	COLOR: #2E2E2E;
	FONT-FAMILY: "MS Sans Serif", Arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
} 

.readmorelink {
	COLOR: #333333;
	FONT-FAMILY: "MS Sans Serif", Arial;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.readmorelink A:link {
	COLOR: #545890; 
	TEXT-DECORATION: none;
}
.readmorelink A:visited {
	COLOR: #545890;  
	TEXT-DECORATION: none;
}
.readmorelink A:active {
    COLOR: #009000;
	TEXT-DECORATION: none;
}
.readmorelink A:hover {
    COLOR: #009000;
	TEXT-DECORATION: none;
}




.pagenavlink {
	COLOR: #333333;
	FONT-FAMILY: "MS Sans Serif", Arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
.pagenavlink A:link {
	COLOR: #545890; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: none;
}
.pagenavlink A:visited {
	COLOR: #545890; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: none;
}
.pagenavlink A:active {
COLOR: #009000;
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: none;
}
.pagenavlink A:hover {
COLOR: #009000;
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: none;
}
 
